#Generated by Maven Integration for Eclipse
#Thu Dec 26 09:21:50 EST 2024
artifactId=ch13_SocialMediaSignup
groupId=Murach
m2e.projectLocation=C\:\\Users\\Dagostit\\OneDrive - The Mental Health Association of Westchester Inc\\Documents\\Code\\java\\eclipse\\book_apps\\ch13_SocialMediaSignup
m2e.projectName=ch13_SocialMediaSignup
version=1.0-SNAPSHOT
